<?php /* Template Name: Full Width Template */

get_header();

if ( have_posts() ) {

	while ( have_posts() ) { the_post(); ?>

		<div class="mt-40 full-width-container mb-40">

			<?php the_content(); ?>

		</div>

	<?php }

	wp_reset_query();

}

get_footer();